#booking-price.bs-callout-success h4 { color: #548383;}


.calendar-container {
/*   position: absolute; */
/*   left: calc(50% - 400px); */
/*   width: 800px; */
  margin: 0 auto 40px;
}

.calendar-container .year {
  margin: 0 0 8px;
  color: #548383;
  text-align: center;
  font-size: 4em;
}

.calendar-container .description {
  margin: 0 0 64px;
  color: #acc2c2;
  text-align: center;
  font-size: 2em;
}

.calendar-container ul {
  display: flex;
  flex-wrap: wrap;
/*   width: 740px; */
  margin: -14px auto -14px;
  padding: 0;
  list-style: none;
}

/* Safari/iOS fix: Adjusting both z-index and transform on <article>
   causes text anti-aliasing to die within subsequent <article>
   elements during the transition. Moving z-index to the parent <li>
   fixes this. */
.calendar-container li {
  position: relative;
  z-index: 1;
  width: 25%;
  height: 160px;
  transition: z-index;
  transition-delay: .4s;
}

.calendar-container article {
  position: absolute;
  top: 50%;
  left: 50%;
  border-bottom: 8px solid #dfe7e7;
  background-color: #fff;
  cursor: pointer;
  transform: translate(-50%, -50%) scale(.25);
  transition: transform .4s;
}

/* Firefox fix: The outline style stretches to include absolutely
   positioned child elements (in this case, the offset dismiss
   button). This looks weird. The fix is to have a <div> with no
   child elements, position it to have the same edges as <article>,
   and apply the outline style there. */
.calendar-container .outline {
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: -8px;
  left: 0;
  right: 0;
}

.calendar-container article:focus {
  outline: none;
}

.calendar-container article:focus .outline {
  outline: 4px solid #dab08c;
}

.calendar-container .dismiss {
  display: block;
  opacity: 0;
  position: absolute;
  top: -28px;
  right: -28px;
  width: 48px;
  height: 48px;
  border: 4px solid #fff;
  border-radius: 50%;
  color: #fff;
  background-color: #666;
  cursor: pointer;
  transition: opacity .4s;
}

.calendar-container .dismiss::before {
  content: '\f00d';
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  font: 1.7em/1 'FontAwesome';
  transform: translate(-50%, -50%);
}

.calendar-container .binding {
  height: 40px;
  background-color: #dab08c;
}

.calendar-container .binding::before,
.calendar-container .binding::after {
  content: '';
  display: block;
  position: absolute;
  top: 8px;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background-color: #fff;
}

.calendar-container .binding::before {
  left: 25%;
}

.calendar-container .binding::after {
  right: 25%;
}

.calendar-container article h1 {
  height: 52px;
  margin: 16px;
  text-align: center;
  font-size: 3.2em;
}

.calendar-container table {
  width: 592px;
  margin: 16px;
  table-layout: fixed;
  border-collapse: separate;
  border-spacing: 4px;
}

.calendar-container th {
  position: relative;
  width: 80px;
  height: 32px;
  padding: 0 0 12px;
  text-align: center;
}

.calendar-container th::after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 80px;
  height: 20px;
  background-color: #acc2c2;
  transition: opacity .4s;
}

.calendar-container td {
  position: relative;
  width: 80px;
  height: 64px;
  padding: 4px;
  vertical-align: top;
  background-color: #dfe7e7;
}

.calendar-container td:empty {
  background-color: transparent;
}

.calendar-container .is-holiday {
  color: #fff;
  background-color: #548383;
}
.calendar-container .past-day {
  color: #bdbdbd;
  background-color: #e0e0e0;
}
.calendar-container .not-available {
/*
  color: #bcbcbc;
  background-color: #e0e0e0;
*/
  color: #fff;
  background-color: #548383;
}
.calendar-container .booked {
/*
  color: #bcbcbc;
  background-color: #e0e0e0;
*/
  color: #fff;
  background-color: #548383;
}
.calendar-container .adv-price {
  color: #000000;
  background-color: #ffe75a;
}
.calendar-container .adv-price-package {
  color: #000000;
  background-color: #ffce59;
}


.calendar-container .day {
  opacity: 1;
  font-size: 1.3em;
  font-weight: bold;
  transition: opacity .4s;
}

.calendar-container .split {
  position: absolute;
  bottom: 4px;
  right: 4px;
}

.calendar-container .price {
  opacity: 0;
  margin-top: 8px;
  font-size: .8em;
  transition: opacity .4s;
}

.calendar-container .notes {
  width: 708px;
  margin: 64px auto 0;
  color: #548383;
  line-height: 1.8;
}

.calendar-container .inactive {
  pointer-events: none;
}

/* Chrome/Safari/iOS fix: Bumping up the z-index from the start of
   the expand animation until the end of the shrink animation
   prevents unnecessary repaints on subsequent <article> elements. */
.calendar-container .active {
  z-index: 2;
  transition-delay: 0s;
}

.calendar-container .active article {
  cursor: auto;
  transform: translate(-50%, -50%) scale(1);
}

.calendar-container li:nth-child(4n+1).active article {
  transform: translate(calc(-50% + 220px), -50%) scale(1);
}
.calendar-container li:nth-child(4n+2).active article {
  transform: translate(calc(-50% + 36px), -50%) scale(1);
}
.calendar-container li:nth-child(4n+3).active article {
  transform: translate(calc(-50% - 36px), -50%) scale(1);
}
.calendar-container li:nth-child(4n+4).active article {
  transform: translate(calc(-50% - 220px), -50%) scale(1);
}

.calendar-container .active .dismiss,
.calendar-container .active .day,
.calendar-container .active .price {
  opacity: 1;
}

/* Chrome/Safari/iOS fix: The centered "Sun" text jumps to the right
   when the transition ends. Oddly enough, setting text-indent to 0%
   prevents this. */
.calendar-container .active th {
  text-indent: 0%;
}

.calendar-container .active th::after {
  opacity: 0;
}